section.categories-section a,
section.categories-section span {
    color: #433833;
    text-align: center;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    /* 150% */
}

/* New Styling */
section.main-content .header-description {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    max-width: 630px;
    position: relative;
    margin: auto;
    margin-top: 20px;
    /*text-align: center;*/
}

section.main-content .upper-group {
    display: flex;
    flex-direction: column;
}

section.main-content .upper-group .segment-one {
    display: flex;
}

@media (max-width: 1024px) {
    section.main-content .upper-group .segment-one {
        flex-direction: column;
    }
}

section.main-content .upper-group .segment-one .header-text {
    display: flex;
    flex-direction: column;
    width: 100%;
}

section.main-content .upper-group .segment-one .header-description {
    display: flex;
    flex-direction: column;
    width: 100%;
}

@media (max-width: 1024px) {
    section.categories-section,
    section.main-content {
        padding: 70px 30px !important;
    }

    section.main-content h1,
    section.main-content p {
        text-align: center;
    }

    section.main-content .header-button {
        justify-content: center;
    }
}

/* New Styling - end */

/*Custom acne-and-scarring*/
section.main-content.content-acne-and-scarring
    .grid-holder
    > :nth-child(6n + 1) {
    border-radius: 0;
    border-top-left-radius: 150px;
}

section.main-content.content-acne-and-scarring
    .grid-holder
    > :nth-child(6n + 2) {
    border-radius: 0;
    border-top-left-radius: 150px;
    border-top-right-radius: 150px;
}

section.main-content.content-acne-and-scarring
    .grid-holder
    > :nth-child(6n + 2)
    h3.card-span {
    width: 100%;
    max-width: 72%;
}

section.main-content.content-acne-and-scarring
    .grid-holder
    > :nth-child(6n + 3) {
    border-radius: 0;
    border-top-right-radius: 150px;
}

section.main-content.content-acne-and-scarring
    .grid-holder
    > :nth-child(6n + 4) {
    border-radius: 0;
    border-top-left-radius: 150px;
}

section.main-content.content-acne-and-scarring
    .grid-holder
    > :nth-child(6n + 5) {
    border-radius: 0;
    border-bottom-right-radius: 150px;
}

section.main-content.content-acne-and-scarring
    .grid-holder
    > :nth-child(6n + 6) {
    border-radius: 0;
    border-bottom-left-radius: 150px;
}

section.main-content.content-acne-and-scarring
    .grid-holder
    > :nth-child(6n + 7) {
    border-radius: 0;
    border-bottom-left-radius: 150px;
}

section.infoGrid.instance-2.block-acne-and-scarring h2 {
    width: 100%;
    max-width: 994px;
    position: relative;
    margin: auto;
}

section.main-content.content-acne-and-scarring .header-description.instance-1 {
    padding-left: 0px;
    /*text-align: left;*/
}

section.main-content.content-acne-and-scarring .header-description.instance-2 {
    text-align: center;
}

section.main-content.content-acne-and-scarring
    .grid-holder
    > :nth-child(6n + 4)
    .category-title {
    padding-inline: 10px;
}

/*Custom acne-and-scarring - end*/

/*Custom content-lightening*/
section.main-content.content-lightening .segment-one .header-description {
    @media (max-width: 1024px) {
        position: relative;
        margin: auto !important;
        margin-top: 20px !important;
    }
}

section.main-content.content-lightening .grid-holder > :nth-child(6n + 1) {
    border-radius: 0;
    border-top-left-radius: 150px;
    border-top-right-radius: 150px;
}

section.main-content.content-lightening .grid-holder > :nth-child(6n + 2) {
    border-radius: 0;
    border-top-left-radius: 150px;
}

section.main-content.content-lightening .grid-holder > :nth-child(6n + 3) {
    border-radius: 0;
    border-bottom-left-radius: 150px;
}

section.main-content.content-lightening .grid-holder > :nth-child(6n + 4) {
    border-radius: 0;
    border-top-left-radius: 150px;
}

section.main-content.content-lightening .grid-holder > :nth-child(6n + 5) {
    border-radius: 0;
    border-bottom-right-radius: 150px;
    border-bottom-left-radius: 150px;
}

section.main-content.content-lightening .grid-holder > :nth-child(6n + 6) {
    border-radius: 0;
    border-bottom-right-radius: 150px;
}

section.main-content.content-lightening .segment-one .header-text h1 {
    width: 100%;
    max-width: 99%;
}

section.main-content.content-lightening .segment-one .header-description {
    padding: 0;
    margin: 0;
}

section.main-content.content-lightening .segment-two .header-description {
    width: 100%;
    max-width: 69%;
}

section.main-content.content-lightening
    .segment-two
    .header-description.instance-2
    p {
    text-align: center;
}

section.infoGrid.instance-2.block-lightening
    .info-grid-cards
    .info-card:nth-of-type(1)
    h3.info-card-title {
    width: 100%;
    max-width: 84%;
}

section.infoBlock.instance-3.block-lightening h2 {
    font-size: 54px;
}
/*Custom content-lightening - end*/
